@charset "utf-8";
/* CSS Document */
.index0{padding: 0px 0 75px 0; background-color:#ececec;}
.indexA{padding: 0px 0 75px 0; background-color:#ececec; height:960px;}
.index1{padding: 50px 0 75px 0;}
.i1_title{font-size: 36px; color: #15161d; line-height: 1em;}
.i1_tab{margin-top:35px;}
.i1_tab a{display: block; float:left; font-size: 14px; color: #666666; height: 48px; line-height: 48px; margin-right: 45px; border-bottom: 2px solid #FFFFFF;}
.i1_tab a:hover{border-bottom: 2px solid #a82925; font-weight: bold; color: #333333;}
.i1_tab a.hover{border-bottom: 2px solid #a82925; font-weight: bold; color: #333333;}
.i1_con{ margin-top: 10px; position: relative;}
/*.i1_qh{width: 100%; height: 660px; overflow: hidden;position: relative;}*/
.i1_qh{width: 100%; height: auto; overflow: hidden;position: relative;}
.i1_li{width: 380px;float: left; margin-right: 30px;}
.i1_a{display: block;width: 380px; height: 300px;  margin-top: 30px;position: relative;overflow: hidden;  }
.i1_bt{position: absolute; bottom:10px; left:10px; background: rgba(0,0,0,0.6); width: 320px; height: 50px; line-height: 50px; padding: 0 20px; color: #FFFFFF; font-size: 16px;}
.i1_pos{width: 100%; height: 100%; position: absolute; top:100%; left: 0; background: rgba(168,41,37,0.9); color: #FFFFFF;}
.i1_auto{width: 300px; margin: 0 auto; margin-top:40px;}
.i1_h3{font-size: 20px; font-weight: bold; line-height: 24px; height: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.i1_js{line-height: 20px; margin-top: 10px;}
.i1_js span{display: block; float: left; margin-right: 15px;}
.i1_txt{line-height: 24px; height: 48px; overflow:hidden; margin-top:15px;}
.i1_tb{font-size: 0; margin-top: 50px;}
.i1_a:hover .i1_pos{top: 0;}
.i1_a:hover .i1_bt{bottom: -100%;}
.i1_btn{position:absolute; top:-40px; right: 0; z-index: 9;}
.i1_btn a{display: block; width: 18px; height: 12px; float: left; margin-left: 18px; cursor: pointer;}
.i1_prev{background: url(../images/7.png) no-repeat center center;}
.i1_next{background: url(../images/8.png) no-repeat center center;}
.i1_prev:hover{background: url(../images/7h.png) no-repeat center center;}
.i1_next:hover{background: url(../images/8h.png) no-repeat center center;}

.index2{background: #ececec; padding: 70px 0 60px 0;}
.index22{background: #ececec; padding: 20px 0 20px 0;}
.i2t_h3{font-size: 36px; color: #15161d;}
.i2t_ts{color: #2f2f2f; font-size: 14px; width: 680px; border-left: 1px solid #dedede; padding-left: 45px; line-height: 26px; font-weight: bold;}
.i2_con{ margin-top: 75px;position: relative;}
.i2_main{width:100%;height:405px; overflow: hidden; position: relative;}
.i2_li{width:110%;height: 385px;}
.i2_a{display: block; width: 275px; position: relative; height: 385px; float: left;margin-right: 33px;}
.i2_pos{width: 205px; padding: 20px; left: 15px; bottom: 15px; position: absolute;background: rgba(0,0,0,0.2); color: #FFFFFF; border-top: 2px solid #6b6b6b;}
.i2p_left{width: 170px; color: #888888; font-size: 16px; line-height: 24px;}
.i2p_ch{color: #FFFFFF;}
.i2p_tb{width: 18px; height: 12px; background: url(../images/9.png) no-repeat; position: relative; margin-top: 15px;}
.i2p_hov{width:0; height: 100%; position: absolute; top: 0; left: 0; background: url(../images/9h.png) no-repeat; overflow: hidden;}
.i2_bor{width:0; height: 121px; position: absolute; bottom:-20px; left: 0; border-top: 2px solid #a82925; border-bottom: 2px solid #a82925; z-index: 9;}
.i2_a:hover .i2_pos{width: 235px; left: 0;}
.i2_a:hover .i2_bor{width: 275px;}
.i2_a:hover .i2p_hov{width: 18px;}
.i2_con .flicking_con{width: 100%; text-align: center; margin-top: 35px;font-size: 0;}
.i2_con .flicking_con a{display: inline-block; width: 13px; height: 13px; margin: 0 5px; background: url(../images/10.png) no-repeat;}
.i2_con .flicking_con a.on{background: url(../images/10h.png) no-repeat;}

.index3{padding: 70px 0 60px 0;}
.i3_title{text-align: center; color: #15161d; font-size: 16px; line-height:40px;}
.i3t_en{font-size: 36px; color: #15161d;}
.i3_con{border-top:2px solid #e3e3e3; margin-top: 60px; height: 485px;}
.i3_dl{border-bottom:2px solid #e3e3e3;padding: 30px 0;}
.i3_dt{width: 100px; height: 30px; background: #262626;position: relative; overflow:hidden;}
.i3_img{display: none; width: 100%; height: 205px; overflow: hidden;}
.i3_pos{width: 100%; height: 100%; position: absolute; top: 0; left: 0;text-align: center; background: rgba(0,0,0,0.5); color: #FFFFFF;}
.i3_pos span{display: inline-block; padding-top: 0; font-size: 16px;line-height: 30px; padding-bottom: 20px; background: url(../images/11.png) no-repeat bottom center;}
.i3_dd{ width: 850px; margin-top: 0;margin-left: 35px; }
.i3d_a{display: block; font-size: 18px; color: #303030; line-height:30px; height:30px; overflow: hidden; font-weight: bold; text-overflow: ellipsis; white-space: nowrap;}
.i3d_txt{display: none;color: #888888; font-size: 14px; line-height: 24px; height: 48px; overflow: hidden; margin-top: 20px;}
.i3_date{display: block;margin-top:0px;  font-size: 15px; color: #8b8b8b; padding-right: 45px; line-height: 30px; background: url(../images/8.png) no-repeat right center;}
.i3_dl.hover{padding:0;}
.i3_dl.hover .i3_dt{width: 380px; height: 205px; background:none;}
.i3_dl.hover .i3_pos span{padding-top:85px;}
.i3_dl.hover .i3_img{display: block;}
.i3_dl.hover .i3_dd{width: 550px;margin-top:50px;}
.i3_dl.hover .i3d_a{font-size: 20px;}
.i3_dl.hover .i3d_txt{display: block;}
.i3_dl.hover .i3_date{margin-top: 90px;}

.index4{width: 100%; background: url(../images/a4.jpg) no-repeat; padding: 65px 0;}
.index4 .i3_title,.index4 .i3t_en{color: #FFFFFF;}
.i4_con{margin-top: 45px;}
.i4_left{width: 580px; background: #FFFFFF; padding: 50px;}
.i4l_ts{font-size: 14px; color: #717171; line-height: 26px;}
.i4l_h3{font-size: 30px; color: #151616; margin-bottom: 25px; line-height: 1em;}
.i4l_from{border-top: 2px solid #eeeeee; margin-top: 35px;}
.i4f_div{border-bottom: 2px solid #eeeeee;}
.i4f_span{ width: 120px;height: 75px; line-height: 75px; overflow: hidden; font-size: 20px; font-weight: bold; color: #151616;}
.i4f_ip{width: 420px;height: 75px; line-height: 75px; margin-right: 10px; border: 0; font-size: 20px; color: #5a5a5a;}
.i4f_btn{width: 155px; height: 45px; background: #141b21; border: 0; cursor: pointer; font-size: 18px; color: #FFFFFF; border-radius: 2em; -moz-border-radius: 2em; overflow: hidden; margin-top: 40px;}
/*.i4_right{width: 355px; padding: 40px; background: #FFFFFF;}*/
.i4_right{width: 355px; padding: 50px; padding-bottom: 58px; background: #FFFFFF;}
.i4r_div{padding: 24px 0; font-size: 16px; color: #676767; line-height:28px; padding-left: 48px; border-bottom: 2px solid #eeeeee;}
.i4r_div span{display: block; font-size: 20px; color: #151616; font-weight:bold;}
.rd1{background: url(../images/12.png) no-repeat left 30px;}
.rd2{background: url(../images/13.png) no-repeat left 30px;}
.rd3{background: url(../images/14.png) no-repeat left 30px;}
